{
    "median": {
        "name": "MULTI-MODEL",
        "template": "_3H_MEDIAN",
        "path": "/data/products/median",
	"color": "#303030",
	"start": 0,
	"start_before": 12,
	"weight": 0
    },
    "monarch": {
        "name": "MONARCH",
        "template": "12_3H_SDSWAS_NMMB-BSC-v2_OPER",
        "path": "/data/products/NMMB-BSC",
   	"color": "#2e3192",
	"start": 12,
	"weight": 1
    },
    "cams": {
        "name": "CAMS-IFS",
        "template": "00_3H_MACC-ECMWF",
        "path": "/data/products/ECMWF",
	"color": "#70d8f6",
	"start": 0,
	"weight": 1
    },
    "dream8-macc": {
        "name": "DREAM8-CAMS",
        "template": "00_3H_DREAM8-MACC",
        "path": "/data/products/DREAM8-MACC",
	"color": "#26b33f",
	"start": 0,
	"weight": 1
    },
    "nasa-geos": {
        "name": "NASA-GEOS",
        "template": "_NASA-GEOS",
        "path": "/data/products/NASA-GEOS",
	"color": "#cb4ca6",
	"start": 0,
	"weight": 1
    },
    "metoffice": {
        "name": "MetOffice-UM",
        "template": "00_3H_UKMET",
        "path": "/data/products/msg-metoffice",
	"color": "#6674f8",
	"start": 0,
	"weight": 1
    },
    "ncep-gefs": {
        "name": "NCEP-GEFS",
        "template": "_NCEP-NGAC",
        "path": "/data/products/NCEP-NGAC",
	"color": "#ad7729",
	"start": 0,
	"weight": 1
    },
    "ema-regcm4": {
        "name": "EMA-RegCM4",
        "template": "_EMA-RegCM4",
        "path": "/data/products/EMA-RegCM4",
	"color": "#f697db",
	"start": 0,
	"weight": 0.1
    },
    "silam": {
        "name": "SILAM",
        "template": "00_SILAM",
        "path": "/data/products/SILAM",
	"color": "#47ecc4",
	"start": 0,
	"weight": 1
    },
    "lotos-euros": {
        "name": "LOTOS-EUROS",
        "template": "00_3H_LOTOSEUROS",
        "path": "/data/products/LOTOS-EUROS",
	"color": "#155d9e",
	"start": 0,
	"weight": 1
    },
    "icon-art": {
        "name": "ICON-ART",
        "template": "00_ICON-ART",
        "path": "/data/products/ICON-ART",
	"color": "#006837",
	"start": 0,
	"weight": 1
    },
    "noa": {
        "name": "NOA-WRF-CHEM",
        "template": "12_NOA-WRF-CHEM",
        "path": "/data/products/NOA",
	"color": "#b4e76c",
	"start": 12,
	"weight": 1
    },
    "wrf-nemo": {
        "name": "WRF-NEMO",
        "template": "00_1H_WRF-NEMO-CAMx",
        "path": "/data/products/WRF-NEMO",
	"color": "#28a0bc",
	"start": 0,
	"weight": 0
    },
    "aladin": {
        "name": "ALADIN",
        "template": "00_3H_ALADIN_DUST",
        "path": "/data/products/ALADIN",
   	"color": "#d9e021",
	"start": 0,
	"weight": 1
    },
    "zamg": {
        "name": "ZAMG-WRF-CHEM",
        "template": "00_3H_ZAMG-WRF-CHEM",
        "path": "/data/products/ZAMG-WRF-CHEM",
   	"color": "#ff9355",
	"start": 0,
	"weight": 1
    },
    "mocage": {
        "name": "MOCAGE",
        "template": "00_3H_MOCAGE",
        "path": "/data/products/MOCAGE",
   	"color": "#AD001D",
	"start": 0,
	"weight": 1
    }
}
